<?php
/**
 * The template to display menu in the footer
 *
 * @package TOURIMO
 * @since TOURIMO 1.0.10
 */

// Footer menu
$tourimo_menu_footer = tourimo_get_nav_menu( 'menu_footer' );
if ( ! empty( $tourimo_menu_footer ) ) {
	?>
	<div class="footer_menu_wrap">
		<div class="footer_menu_inner">
			<?php
			tourimo_show_layout(
				$tourimo_menu_footer,
				'<nav class="menu_footer_nav_area sc_layouts_menu sc_layouts_menu_default"'
					. ' itemscope="itemscope" itemtype="' . esc_attr( tourimo_get_protocol( true ) ) . '//schema.org/SiteNavigationElement"'
					. '>',
				'</nav>'
			);
			?>
		</div>
	</div>
	<?php
}
